shivranjani - Feature #1097

bansri task to test
09/07/2021 02:31 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 1097
Category:

Target version:

ID: 452
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/07/2021
Due date: 12/31/2021
% Done: 12%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 87
branch_id: 217
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/07/2021 02:31 PM - Niraj Bhatt

- Assignee set to 1097

#2 - 09/07/2021 03:04 PM - rachna maheria

- Status changed from New to In Progress

Starting Work

#3 - 09/07/2021 03:04 PM - rachna maheria

- % Done changed from 0 to 1

Still working

#4 - 09/07/2021 03:04 PM - rachna maheria

Starting Work

#5 - 09/07/2021 03:04 PM - rachna maheria

12/21/2025

1/2




- % Done changed from 1 to 12

Still working

12/21/2025 22
